/*-----------------------Home page-----------------------*/
#section_about_site .wrap-content-about {
    padding-right: 102px;
    padding-left: 0;
}
.search_change_order{
    text-align: left;
}
.search_change_order:before{
    left: auto;
    right: 43px;
}
.inline_input_wrap {
    margin-left: 40px;
    margin-right: 0;
}
#search-wrap .close_search_advanced {
    float: right;
}
.to_date.inline_input_wrap {
    margin-left: 15px;
}
body .captcha-error {
    text-align: left;
}
.date-hebrew{
    display: none;
}
#simple_search_form {
    width: calc(100% - 140px) !important;
}
/*-----------------------quote-----------------------*/
.wrap-content-quote {
    margin-left: 37px;
    margin-right: 0;
    padding: 60px 84px 52px 79px;
}
.wrap-content-quote:after{
    left: -37px;
    right: 0;
}
.article_and_quote_page .article_icon, .quotes-from-article .article_icon {
    margin-left: 0;
    margin-right: 45px;
}
/*-----------------------publication-----------------------*/
a .title-item-publication:after {
    right: 10px;
    left: auto;
}
.publications_item_wrap .title-item-publication {
    padding: 7px 53px 0 12px;
}
.home .link-archive{
    float: right;
}
/*----------------------managed_query-----------------------*/
.slick-next {
    right: auto;
}
.slick-prev {
    left: auto;
}
.managed_query_text_and_img.video_with_text .responsive_iframe {
    margin-right: 0;
    margin-left: -15px;
}
.managed_query_text_and_img.video_with_text .img_managed_query {
    margin-right: 0;
    margin-left: -15px;
}
.full_width_left {
    margin-right: -15px;
    margin-left: -30px;
}
/*-----------------------contact-us-----------------------*/
.text_input input{
    padding-left: 11px;
    padding-right: 0;
}
/*-----------------------general_page-----------------------*/
.content_quote p{
    padding-right: 0;
    padding-left: 25px;
}
.content_quote a {
    float: right;
    padding-left: 3px;
    padding-right: 0 !important;
}
.img_quote{
    background-position: right;
}
.content_general_page thead tr th{
    padding-left: 3px;
    padding-right: 0;
    text-align: left !important;
}
.content_general_page td {
    padding: 13px 35px 13px 0px;
}
/*-----------------------Quotes From Article-----------------------*/
.bold_text_details {
    padding-left: 0;
    padding-right: 3px;
}
.text_details {
    padding-left: 0;
    padding-right: 5px;
}
.article_details_item:last-child .text_details {
    border-right: 0;
}
a.btn-link span {
    /*width: auto;*/
    text-align: left;
}
/*-----------------------POP UP-----------------------*/
.wrap-from-email {
    padding: 40px 0 0 42px;
}
.title-popup-file, .subtitle-popup-file.sub_title_specifications, form#send_email_form{
    text-align: left;
}
.text_input.filter_wrap{
    text-align: left;
    padding-left: 0;
}
#Email{
    margin-left: 0;
    margin-right: 10px;
}
/*-----------------------article-----------------------*/
.subject_text{
    margin-left: 0;
    margin-right: 10px;
}
.highlight-and-share-wrapper .fa {
    padding-left: 2px;
}
.fa-facebook-f:before, .fa-facebook:before {
    padding-left: 3px;
    padding-right: 0 !important;

}
.content-cell-title{
    padding-right: 40px;
    padding-left: 0px;
}
/*-----------------------responsive-----------------------*/
@media (max-width: 1349px) {
    .wrap_btn_show_advanced h2 {
        padding-right: 0;
        padding-left: 15px;
        width: 100%;
    }
    .search_change_order:before{
        padding-right: 0px;
        padding-left: 10px;
    }
}
@media (max-width: 1199px) {
    .img_quote {
        right: 0;
        left: 10px;
    }
    .article_and_quote_page .article_icon{
        margin-right: 22px;
    }
}
@media (max-width: 991px) {
    a .title-item-publication:after {
        right: 14px;
        left: auto;
    }
    .full_width_left {
        margin-left: -15px;
    }
    #simple_search_form{
       width: calc(100% - 134px) !important;
    }
    .content_general_page td {
        padding: 6px 0px 6px 0px;
    }
    .article_and_quote_page .article_icon {
        margin-right: 13px;
    }
}
@media (max-width: 767px) {
    .text_search_date{
        margin-right: 7px !important;
    }
    #search-wrap .search-btn .search-submit{
        margin-left: 0;
    }
    .inline_input_wrap ,.to_date.inline_input_wrap{
        margin-left: 6px;
    }
    #search-wrap .search-submit{
        /*width: 109px;*/
        width: auto;
        padding: 0 10px;
    }
    #search-wrap .close_search_advanced{
        float: none;
    }
    #search-wrap .search-submit.close_search_advanced,#search-wrap .search-submit#submit_search{
        /*width: 80px;*/
        width: auto;
        padding: 0 15px;
    }
    #section_about_site .wrap-content-about {
        padding-right: 15px;
        padding-left: 15px;
    }
    .managed_query_text_and_img.video_with_text .responsive_iframe, .full_width_left {
        margin-right: 0;
        margin-left: 0;
    }
    body #advanced_form .check_box_wrap input[type=checkBox] + label::before{
        margin-left: 0 !important;
    }
    #advanced_form .date_serch_wrap input[type=radio] + label::before {
        margin-left: 0 !important;
    }
    .slick-prev {
        left: auto;
        right: -5px!important;
    }
    .slick-next {
        left: -5px !important;
    }
    /*-----------------------header-----------------------*/
    .link_contact_us{
        margin-left: 0;
    }
    /*-----------------------quote-----------------------*/
    .wrap-content-quote {
        padding: 15px 15px 15px 40px;
    }
    .wrap-content-quote:after {
        left: -44px;
    }
    .subjects_search a {
        width: 92px !important;
    }
    #search-wrap #simple_search_form .search-submit {
        margin-left: 6px !important;
    }
    .article_and_quote_page .article_icon, .quotes-from-article .article_icon {
        margin-right: 0;
    }
     /*-----------------------contact-us-----------------------*/
    .g-recaptcha{
        transform-origin: left top;
    }
    /*-----------------------managed_query-----------------------*/
    .managed_query_text_and_img.video_with_text .img_managed_query{
        margin: 0;
    }
    /*-----------------------general_page-----------------------*/
    .img_quote{
        background-size: contain;
        margin-right: 0;
        margin-left: 15px;
        left: 0;
        background-position: left;
        right: 0;
    }
    .content_quote p{
        padding-left: 0;
    }
    .quotes_article_checkbox {
        float: left;
    }
    .img_icons_quotes_article {
        margin-left: 15px;
        margin-bottom: 14px;
    }
    .quotes_title{
        margin-left: 15px;
    }
    .dropdown_muliple a:before{
        margin-right: 5px;
    }
    /*-----------------------POP UP-----------------------*/
    .wrap-from-email {
        padding: 40px 0 0 15px;
    }
    /*-----------------------Search-----------------------*/
    #simple_search_form {
        width: 100% !important;
    }
    /*-----------------------article-----------------------*/
    .content-cell-title {
        padding-right: 0;
    }
}